<?php
/**
 * The template for displaying 404 page
 */
get_template_part( 'templates/head' );
?>

<div class="desktop">

    <!-- Header -->
    <?php include(locate_template("header.php")); ?>

    <div class="desktop__inner" id="desktop">

        <?php
            // Sidebar
            if($settings['sidebar'] == 1) { get_sidebar(); }
        ?>

        <!-- Windows -->
        <?php get_template_part( 'templates/windows' ); ?>

        <!-- 404 Window -->
        <div class="window show active opened" id="window_post_<?php the_ID(); ?>">
            <div class="window__header">
                <div class="window__actions">
                    <a class="window__action  disabled" href="#"></a>
                    <a class="window__action  disabled" href="#"></a>
                    <a class="window__action  disabled" href="#"></a>
                </div>

                <div class="window__title"><?php _e( 'Error 404', 'webmac' ); ?></div>
            </div>

            <div class="window__content">
                <h1><?php _e( 'Page not found', 'webmac' ); ?></h1>
                <p><?php _e( 'Looks like this page doesn\'t exist.', 'webmac' ); ?></p>
            </div><!-- /.window__content -->
        </div><!-- /.window -->

        <!-- Dock -->
        <?php get_template_part( 'templates/dock' ); ?>

    </div><!-- /.desktop__inner -->
</div><!-- /.desktop -->

<?php include(locate_template('footer.php')); ?>
