<?php
/**
 * The template for displaying index page
 */
get_template_part( 'templates/head' );
?>

<div class="desktop">

    <!-- Header -->
    <?php include(locate_template("header.php")); ?>

    <div class="desktop__inner" id="desktop">

        <?php
            // Sidebar
            if($settings['sidebar'] == 1) { get_sidebar(); }
        ?>

        <!-- Windows -->
        <?php get_template_part( 'templates/windows' ); ?>

        <!-- Dock -->
        <?php get_template_part( 'templates/dock' ); ?>

    </div><!-- /.desktop__inner -->
</div><!-- /.desktop -->

<?php include(locate_template('footer.php')); ?>
