<?php
    global $wpdb;
    $table_name = $wpdb->prefix . "webmac_windows";

    // Get social links
    $sql = 'SELECT icon, title, slug FROM ' . $table_name . ' WHERE show_in_dock = 1 AND status = 1 ORDER BY order_id ASC';
    $dock_items = $wpdb->get_results($sql);
?>

<?php if($dock_items): ?>
<div class="dock" id="dock">
    <div class="dock__inner">
        <?php foreach($dock_items as $dock): ?>
        <a class="dock__item" href="#window_<?php echo esc_html($dock->slug); ?>" data-toggle="window">
            <span class="dock__tip"><?php echo esc_html(stripslashes($dock->title)); ?></span>
            <img src="<?php echo esc_url($dock->icon); ?>" width="40" alt="<?php echo esc_html(stripslashes($dock->title)); ?>">
        </a>
        <?php endforeach; ?>

        <div class="dock__contextmenu" id="dock_context">
            <div class="dock__contextmenu-inner">
                <a class="dock__contextmenu-item" href="#" data-context="hide"><?php _e( 'Hide', 'webmac' ); ?></a>
                <a class="dock__contextmenu-item" href="#" data-context="close"><?php _e( 'Close', 'webmac' ); ?></a>
            </div>
        </div>
    </div><!-- /.dock__inner -->
</div><!-- /.dock -->
<?php endif; ?>
