<?php
    // Theme options
    $settings = get_option('webmac_settings');
    $slider = get_option('webmac_slider_background');
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <!-- Useful meta tags -->
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index, follow, noodp">
    <meta name="googlebot" content="index, follow">
    <meta name="google" content="notranslate">
    <meta name="format-detection" content="telephone=no">

    <?php wp_head(); ?>
</head>

<body <?php if($settings['rtl'] == 1) echo 'dir="rtl"'; ?> <?php body_class(); ?>>

<?php
    // Preloader
    if($settings['preloader'] == 1) get_template_part( 'templates/preloader' );

    // Alert
    if($settings['greeting'] == 1) get_template_part( 'templates/alert' );
?>
