<div class="window__header-btns">
    <button class="btn  btn--email" type="button" data-submit-form="#contact_form" title="Send email"><?php _e('Send email', 'webmac'); ?></button>
</div>

<form action="<?php echo get_template_directory_uri(); ?>/send_form/contact.php" method="post" id="contact_form" data-success="<?php echo esc_html($a['success']); ?>" data-danger="<?php echo esc_html($a['danger']); ?>" data-error="<?php echo esc_html($a['error']); ?>">
    <div class="form__group">
        <label class="form__label" for="contact_name"><?php _e( 'Your name:', 'webmac' ); ?></label>
        <input class="form__input" type="text" name="contact_name" id="contact_name">
    </div>
    <div class="form__group">
        <label class="form__label" for="contact_email"><?php _e( 'Your email:', 'webmac' ); ?></label>
        <input class="form__input" type="email" name="contact_email" id="contact_email">
    </div>
    <div class="form__group">
        <label class="form__label" for="contact_subject"><?php _e( 'Subject:', 'webmac' ); ?></label>
        <input class="form__input" type="text" name="contact_subject" id="contact_subject">
    </div>
    <textarea class="form__textarea" name="contact_text" placeholder="<?php _e( 'Text here...', 'webmac' ); ?>"></textarea>
    <input class="hide" type="text" name="url"><!-- This is for spam robots -->
</form>

<div class="form__footer">
    <button class="btn  btn--blue" type="button" data-submit-form="#contact_form" title="Send email"><?php _e( 'Send email', 'webmac' ); ?></button>
</div>
