<?php
    global $wpdb;
    $table_name = $wpdb->prefix . "webmac_forms";

    // Get reviews
    $sql = 'SELECT name, text, rating FROM ' . $table_name . ' WHERE type = 3 AND status = 2 ORDER BY id DESC';
    $reviews = $wpdb->get_results($sql);
?>

<div class="reviews" id="reviews_list">
    <?php
        if($reviews):
        foreach($reviews as $review):
    ?>
    <div class="reviews__item">
        <div class="reviews__header">
            <div class="reviews__title">
                <?php echo esc_html(stripslashes($review->name)); ?>
                <span>
                    <?php
                        $gray = "";
                        for($i = 1; $i <= 5; $i++):
                    ?>
                        <i class="fas fa-star <?php echo $gray; ?>"></i>
                    <?php
                        if($i == $review->rating) $gray = "text-gray";
                        endfor;
                    ?>
                </span>
            </div>
        </div>
        <div class="reviews__text">
            <?php echo nl2br(stripslashes($review->text)); ?>
        </div>
    </div>
    <?php
        endforeach;
        else:
        echo "<p>No reviews</p>";
        endif;
    ?>
    <a class="reviews__add-link" href="#" data-review="add">Add review</a>
</div><!-- /.reviews -->
