<div class="window__header-btns">
    <button class="btn  btn--add" type="button" title="Add Review" data-review="add"><?php _e( 'Add Review', 'webmac' ); ?></button>

    <div class="reviews__actions" id="reviews_actions">
        <button class="btn  btn--back" type="button" title="Go Back" data-back><?php _e( 'Go Back', 'webmac' ); ?></button>
        <button class="btn  btn--email" type="button" title="Send Review" data-submit-form="#review_add_form"><?php _e( 'Send Review', 'webmac' ); ?></button>
    </div>
</div>

<div class="reviews__add" id="review_add_container">
    <form action="<?php echo get_template_directory_uri(); ?>/send_form/review.php" method="post" id="review_add_form" data-success="<?php echo esc_html($a['success']); ?>" data-danger="<?php echo esc_html($a['danger']); ?>" data-error="<?php echo esc_html($a['error']); ?>">
        <div class="form__group">
            <label class="form__label"><?php _e( 'Click to rate:', 'webmac' ); ?></label>
            <fieldset class="rating">
                <input class="rating__input" type="radio" id="star5" name="review_rating" value="5">
                <label class="rating__star" for="star5" title="5"></label>

                <input class="rating__input" type="radio" id="star4" name="review_rating" value="4" checked>
                <label class="rating__star" for="star4" title="4"></label>

                <input class="rating__input" type="radio" id="star3" name="review_rating" value="3">
                <label class="rating__star" for="star3" title="3"></label>

                <input class="rating__input" type="radio" id="star2" name="review_rating" value="2">
                <label class="rating__star" for="star2" title="2"></label>

                <input class="rating__input" type="radio" id="star1" name="review_rating" value="1">
                <label class="rating__star" for="star1" title="1"></label>
            </fieldset>
        </div>
        <div class="form__group">
            <label class="form__label" for="review_name"><?php _e( 'Your name:', 'webmac' ); ?></label>
            <input class="form__input" type="text" name="review_name" id="review_name">
        </div>
        <div class="form__group">
            <label class="form__label" for="review_email"><?php _e( 'Your email:', 'webmac' ); ?></label>
            <input class="form__input" type="email" name="review_email" id="review_email">
        </div>
        <textarea class="form__textarea" name="review_text" placeholder="<?php _e( 'Review text here...', 'webmac' ); ?>"></textarea>
        <div class="form__footer">
            <button class="btn  btn--gray" type="button" title="Cancel" data-back><?php _e( 'Cancel', 'webmac' ); ?></button>
            <button class="btn  btn--blue" type="button" title="Send Review" data-submit-form="#review_add_form"><?php _e( 'Send Review', 'webmac' ); ?></button>
        </div>
    </form>
</div><!-- /.reviews__add -->
