function id(v) { return document.getElementById(v); }

var ovrl = id("preloader"),
    prog = id("progress"),
    dock = id("dock");

function loadbar() {
    var img = document.images,
        c = 0,
        tot = img.length;

    function imgLoaded() {
        c += 1;
        var perc = ((100 / tot * c) << 0) +"%";
        prog.style.width = perc;
        if(c === tot) return doneLoading();
    }

    function doneLoading() {
        prog.style.width = 100;
    }

    for(var i = 0; i < tot; i++) {
        var tImg     = new Image();
        tImg.onload  = imgLoaded;
        tImg.onerror = imgLoaded;
        tImg.src     = img[i].src;
    }
}

document.addEventListener('DOMContentLoaded', loadbar, false);

window.addEventListener('load', function() {
    setTimeout(function() {
        ovrl.style.opacity = 0;
    }, 1000);

    setTimeout(function() {
        ovrl.style.display = "none";
    }, 2000);
});
