<?php
require_once('../../../../wp-load.php');

global $wpdb;
$table_name = $wpdb->prefix . "webmac_forms";

$response = array();
$response['status'] = "danger";

$mail_subject = "New review!";
$from_name = get_bloginfo("name");
$admin_email = get_bloginfo("admin_email");

if( isset($_POST['review_name']) && isset($_POST['review_email']) && isset($_POST['review_rating']) && isset($_POST['review_text']) && empty($_POST['url']) ) {
    $to = $admin_email;
    $subject = $mail_subject;

    $name = wp_filter_nohtml_kses(trim($_POST['review_name']));
    $email = wp_filter_nohtml_kses(trim($_POST['review_email']));
    $rating = wp_filter_nohtml_kses(trim($_POST['review_rating']));
    $text = wp_filter_nohtml_kses(trim($_POST['review_text']));

    $message = '
    <html>
        <head>
            <title>' . $subject . '</title>
        </head>
        <body>
            <p>Rating: ' . $rating . '</p>
            <p>Name: ' . $name . '</p>
            <p>E-mail: ' . $email . '</p>
            <p>Text: ' . $text . '</p>
        </body>
    </html>';

    $headers  = "Content-type: text/html; charset=utf-8 \r\n";
    $headers .= "From: " . $from_name . " <" . $admin_email . ">\r\n";

    if(wp_mail($to, $subject, $message, $headers)) {
        $wpdb->insert(
            $table_name,
            array(
                'type' => 3,
                'name' => $name,
                'email' => $email,
                'rating' => $rating,
                'text' => $text,
                'date' => date('Y-m-d H:i:s')
            ),
            array( "%d", "%s", "%s", "%d", "%s", "%s" )
        );

        $response['status'] = "success";
        $_POST = array();
    } else {
        $response['status'] = "error";
    }
}

echo json_encode($response);

?>
