<div class="request" id="request">
    <div class="request__form">
        <form action="<?php echo get_template_directory_uri(); ?>/send_form/request.php" method="post" id="request_form" data-success="<?php echo esc_html($a['success']); ?>" data-danger="<?php echo esc_html($a['danger']); ?>" data-error="<?php echo esc_html($a['error']); ?>">
            <div class="form__group">
                <label class="form__label" for="request_name"><?php _e( 'Your name:', 'webmac' ); ?></label>
                <input class="form__input" type="text" name="request_name" id="request_name">
            </div>
            <div class="form__group">
                <label class="form__label" for="request_email"><?php _e( 'Your email:', 'webmac' ); ?></label>
                <input class="form__input" type="email" name="request_email" id="request_email">
            </div>
            <div class="form__group">
                <label class="form__label" for="request_tel"><?php _e( 'Your phone:', 'webmac' ); ?></label>
                <input class="form__input" type="tel" name="request_tel" id="request_tel">
            </div>
            <textarea class="form__textarea  form__textarea--request" name="request_text" placeholder="<?php _e( 'Some text here...', 'webmac' ); ?>"></textarea>
            <div class="form__footer">
                <button class="btn btn--blue" type="button" data-submit-form="#request_form"><?php _e( 'Send Request', 'webmac' ); ?></button>
            </div>
        </form>
    </div>
</div><!-- /.request -->
