<div class="team__item">
    <div class="team__photo">
        <img src="<?php echo esc_html(esc_url($a['photo'])); ?>" width="150" height="150" alt="<?php echo esc_html($a['name']); ?>">
    </div>
    <div class="team__title"><?php echo esc_html($a['name']); ?> <span><?php echo esc_html($a['job']); ?></span></div>
    <div class="team__text">
        <?php echo $content; ?>
    </div>
    <ul class="team__list">
        <li>
            <i class="fas fa-envelope"></i>
            <span class="dib"><?php _e('Email:', 'webmac' ); ?></span>
            <a href="mailto:<?php echo esc_html($a['email']); ?>"><?php echo esc_html($a['email']); ?></a>
        </li>
        <li>
            <i class="fas fa-phone"></i>
            <span class="dib"><?php _e('Phone:', 'webmac' ); ?></span>
            <a href="tel:<?php echo esc_html($a['phone']); ?>"><?php echo esc_html($a['phone']); ?></a>
        </li>
    </ul>
</div>
